{: verify that a syntax error after an external directive is detected }

{$d+}
program e025( output );

procedure p; external;
proc p1; {!!! misspelt procedure keyword }
begin
   writeln( 'fails: external syntax error' );
end;

begin
   p;
end. {e025}

